#wa-compimage-llgwh5bs31ik5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyao6c6kxfs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5bse4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5bse4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5bse52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh115528ey2zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh115528ey2zs>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh115528ey2zs>.wa-container-vspacer {height:0px;}
#wa-container-llh115548exgm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh115548exgm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh115548exgm8>.wa-container-vspacer {height:0px;}
#wa-container-llh115558exixk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh115558exixk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh115558exixk>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5bs3kejio {margin:0px 0px;}
#wa-row-llgwh5bs3kejio>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kek9c {margin:0px 0px;}
#wa-row-llgwh5bs3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kel5c {margin:0px 0px;}
#wa-row-llgwh5bs3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kelao {margin:0px 0px;}
#wa-row-llgwh5bs3kelao>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemc0 {margin:0px 0px;}
#wa-row-llgwh5bs3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemhc {margin:0px 0px;}
#wa-row-llgwh5bs3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kendc {margin:0px 0px;}
#wa-row-llgwh5bs3kendc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3keo40 {margin:0px 0px;}
#wa-row-llgwh5bs3keo40>div {padding: 0px 0px;}
#wa-row-llgwh5bs3komxc>.wa-item-rowspacer {height:50px;}
#wa-row-llgyao6c72nnq0 {margin:0px 0px;}
#wa-row-llgyao6c72nnq0>div {padding: 0px 0px;}
#wa-sub-container-llh115538exp3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh115538exp3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh115538exp3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh115538exyd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh115538exyd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh115538exyd4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh115538ey3rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh115538ey3rk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh115538ey3rk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh115548exi5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh115548exi5s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh115548exi5s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyao6c5dm4h4] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyao6c5dm4h4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyao6c5dm4h4] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyao6c5dm4h4].navbar-nav li a, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyao6c5dm4h4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyao6c5dm4h4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyao6c5dm4h4].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5bs3kejio {margin:0px 0px;}
#wa-row-llgwh5bs3kejio>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kek9c {margin:0px 0px;}
#wa-row-llgwh5bs3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kel5c {margin:0px 0px;}
#wa-row-llgwh5bs3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kelao {margin:0px 0px;}
#wa-row-llgwh5bs3kelao>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemc0 {margin:0px 0px;}
#wa-row-llgwh5bs3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemhc {margin:0px 0px;}
#wa-row-llgwh5bs3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kendc {margin:0px 0px;}
#wa-row-llgwh5bs3kendc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3keo40 {margin:0px 0px;}
#wa-row-llgwh5bs3keo40>div {padding: 0px 0px;}
#wa-row-llgyao6c72nnq0 {margin:0px 0px;}
#wa-row-llgyao6c72nnq0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5bs3kejio {margin:0px 0px;}
#wa-row-llgwh5bs3kejio>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kek9c {margin:0px 0px;}
#wa-row-llgwh5bs3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kel5c {margin:0px 0px;}
#wa-row-llgwh5bs3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kelao {margin:0px 0px;}
#wa-row-llgwh5bs3kelao>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemc0 {margin:0px 0px;}
#wa-row-llgwh5bs3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemhc {margin:0px 0px;}
#wa-row-llgwh5bs3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kendc {margin:0px 0px;}
#wa-row-llgwh5bs3kendc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3keo40 {margin:0px 0px;}
#wa-row-llgwh5bs3keo40>div {padding: 0px 0px;}
#wa-row-llgyao6c72nnq0 {margin:0px 0px;}
#wa-row-llgyao6c72nnq0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5bs3kejio {margin:0px 0px;}
#wa-row-llgwh5bs3kejio>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kek9c {margin:0px 0px;}
#wa-row-llgwh5bs3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kel5c {margin:0px 0px;}
#wa-row-llgwh5bs3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kelao {margin:0px 0px;}
#wa-row-llgwh5bs3kelao>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemc0 {margin:0px 0px;}
#wa-row-llgwh5bs3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kemhc {margin:0px 0px;}
#wa-row-llgwh5bs3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3kendc {margin:0px 0px;}
#wa-row-llgwh5bs3kendc>div {padding: 0px 0px;}
#wa-row-llgwh5bs3keo40 {margin:0px 0px;}
#wa-row-llgwh5bs3keo40>div {padding: 0px 0px;}
#wa-row-llgyao6c72nnq0 {margin:0px 0px;}
#wa-row-llgyao6c72nnq0>div {padding: 0px 0px;}
}
